var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/oauth/gitlab/pat/route.js")
R.c("server/chunks/[root-of-the-server]__09ipbb8._.js")
R.c("server/chunks/[root-of-the-server]__0rz_n.v._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_oauth_gitlab_pat_route_actions_0_n9ls6.js")
R.m(350802)
module.exports=R.m(350802).exports
